.new_area h2.estH2{font:24px 'Segoe UI',Arial,Helvetica,sans-serif;color:#000;font-weight:bold;line-height:1.2em;padding-bottom:15px;}
.new_area h3.estH3{font:19px 'Segoe UI',Arial,Helvetica,sans-serif;color:#000;font-weight:bold;line-height:1em;padding-bottom:0px;text-align:center}
.new_area h4.estH4{font:15px 'Segoe UI',Arial,Helvetica,sans-serif;color:#000;font-weight:normal;line-height:1em;padding-bottom:15px;text-align:left}
.new_area p.estP, .new_area ul.estUL {font:15px 'Segoe UI',Arial,Helvetica,sans-serif!important;color:#000!important;}
.wrapp_arrow{width:870px;display:block;height:85px;background: none repeat scroll 0 0 #0097A2;position:relative;} 
.wrapp_arrow:after {top: 100%;left: 50%;border: solid transparent;content: " "; height: 0; width:0;position:absolute; pointer-events:none; border-color:rgba(226, 236, 242, 0);border-top-color:#0097A2;border-width:17px;margin-left: -17px;}
.wrapp_arrow h3.estH3 {line-height:85px;color:#fff;}
.wrapp_box-feat {display:block;float:left;margin:0;padding:30px 30px 20px 30px}
.wrapp_box-feat  img{margin:0 auto; display:block; vertical-align: middle; padding:30px 0}
.watch01 {background:url('//static2.esetstatic.com/fileadmin/Images/INT/Images/Product/Screenshots/Home/ESS-7/watch.png') no-repeat 0% 50%;padding:12px 0 0 40px;float:right;line-height:25px;height:25px;margin:5px 100px 0 0;}
.watch02 {background:url('//static2.esetstatic.com/fileadmin/Images/INT/Images/Product/Screenshots/Home/ESS-7/watch.png') no-repeat 43% 50%;padding:12px 0 0 50px;text-align:center;line-height:25px;height:25px;margin-top:25px}
.compare {background:url('//static2.esetstatic.com/fileadmin/Images/INT/Images/Product/Screenshots/Home/ESS-7/compare.jpg') no-repeat 38% 50%;padding:12px 0 0 50px;text-align:center;line-height:25px;height:25px;margin-top:5px}
.wrapp_box-free {display:block; background:url('//static4.esetstatic.com/fileadmin/Images/INT/Images/Product/Screenshots/Home/EPC/bgr-free.jpg') no-repeat 50% 50%;height:260px;width:870px;margin-bottom:40px}
.wrapp_box-prm {display:block; background:url('//static2.esetstatic.com/fileadmin/Images/INT/Images/Product/Screenshots/Home/EMS-3-android/brg-premium.jpg') no-repeat 50% 50%;height:260px;width:870px}
.wrapp_box-end {display:table; padding:0 40px;background-color: inherit;width:inherit;}
.wrapp_list {display:block;float:left;margin:0;width:inherit;padding: 0;}
.wrapp_list ul {display:block;float:left;height:auto;width:auto;padding:0 30px 0 0}
.wrapp_list ul li {background:url('//static2.esetstatic.com/fileadmin/Images/INT/Icons/Icon_09x09-Bullets/OK-05_03.png') no-repeat 0% 50%;padding:0 0 0 25px;color:#000;font: 15px 'Segoe UI',Arial,Helvetica,sans-serif;}
.wrapp_box-butt  {display:table-cell;vertical-align:middle;padding-left:0px;float: inherit;}
.wrapp_box-butt .GPBadge {display:block;float:left;width:146px;margin:0px;}
.wrapp_box-butt .GPBadge a {background: url('//static1.esetstatic.com/fileadmin/Images/INT/Logos/Badges/GP-146px.png') no-repeat 50% 0% transparent; display: block; height: 51px; width:146px;border-radius:14px;text-decoration:none;}
.wrapp_box-butt .GPBadge:hover a {box-shadow: 0 7px 7px -7px rgba(0, 0, 0, 0.6);}
.wrapp_box-prm .wrapp_list ul, .wrapp_box-free .wrapp_list ul  {float:right;padding:0 0 0 30px}
.wrapp_box-prm .wrapp_list ul li {background:url('//static2.esetstatic.com/fileadmin/Images/INT/Icons/Icon_09x09-Bullets/OK-06_03.png') no-repeat 0% 50%;padding:0 0 0 25px;}
.wrapp_box-prm p.estP, .wrapp_box-free p.estP {display:table-cell;width:370px;}
.wrapp_box-end .wrapp_list {display:table-cell;vertical-align:middle;float:none;width:200px;}
.wrapp_box-prm h3.estH3 , .wrapp_box-free h3.estH3{padding:25px 0;}
.wrapp_video {display:block;width:674px;margin:0 auto;padding: 0 0 50px 40px;}
.wrapp_video h3.estH3 {color:#000;padding-bottom:10px;}
.player .video:hover span{background-position:0 100%}
.wrapp_intro .wrapp_intro-text {
    display: block;
    float: left;
    width: 400px;
    padding-right: 30px;
}
.wrapp_intro {width:inherit;}
/* QR Code - START */
.MIBox{display:block; width:260px;margin:0 auto;}
.MIQRCode {display:block;width:170px; height:170px;margin:0 auto;}
.MIQRText {display:block; text-align:center;}
.MIQRText p {font:13px 'Segoe UI',Arial,Helvetica,sans-serif;color:#7d7f83;font-weight:bold;text-transform:uppercase; padding:0 0 10px 0;}
/* QR Code - END */

#wrapp_ban{background:url('http://www.eset-la.com/images/landing/EPC-02.jpg') no-repeat 50% 50%;height:400px;width:970px;position:relative;top:0;bottom:0;margin:0 0 70px}
#wrapp_ban2{background:url('http://www.eset-la.com/images/landing/EPC-03.jpg') no-repeat 50% 50%;height:400px;width:970px;position:relative;top:0;bottom:0;margin:0 0 70px}
#wrapp_ban-butt {display:table;position:absolute;left:50px;top:230px;}
#wrapp_ban-butt .GPBadge {display:table-cell;float:left;width:197px;margin:0px;padding-right:20px;}
#wrapp_ban-butt .GPBadge a {background: url('//static1.esetstatic.com/fileadmin/Images/INT/Logos/Badges/GP-197px.png') no-repeat 50% 0% transparent;display:block;height:67px; width:197px;border-radius:14px;text-decoration:none;margin-bottom: 20px;}
#wrapp_ban-butt .GPBadge:hover a {box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.6);}
#wrapp_ban-butt .GPText p {display:table-cell;vertical-align:middle;font:14px 'Segoe UI',Arial,Helvetica,sans-serif;color:#000;font-weight:normal;} 
.wrapp_ban-logotype {display:block;position:absolute;left:50px;top:170px;}
.divider_01 {border: none;line-height: 1px;font-size: 1px;height: 1px;clear: both;background: url(http://staging1.esetstatic.com/fileadmin/templates/img/divider_bg01.png) no-repeat 50% 0;padding-bottom: 30px;}
.estUL2 {width: 360px!important;}
.GP2 a {background: url('http://www.eset-la.com/images/landing/GP-197px.png') no-repeat 50% 0% transparent!important;}
.quests .bttn{margin:0 20px 10px 0;font-size:19px;padding: 8px 20px;}
.bttn-q {width: 220px;margin: 0 auto;}
